Grading
A: Update program grading config
AuthorizationBearer <token>
In: header
Path Parameters
program_typestring
The program type identifier
program_idstring
The program id identifier
Format
uuidQuery Parameters
program_type?string
Program type (values: learning_path, course, cohort)
Default
nullValue in
"learning_path" | "course" | "cohort"program_id?string
Program ID
Default
nullFormat
uuiddecimal_placesinteger
Default
3include_failed_entitiesboolean
Default
falserounding_methodstring
Default
"CEIL"Response Body
curl -X PUT "https://edushade.com/api/v1/admin/learning/programs/string/497f6eca-6276-4993-bfeb-53cbbbba6f08/grading-config?program_type=learning_path" \
-H "Content-Type: application/json" \
-d '{
"decimal_places": 3,
"include_failed_entities": false,
"rounding_method": "CEIL"
}'{}Empty
Empty
Empty